<!DOCTYPE html>
 
<html lang="en-GB">
<head>
<meta charset="utf-8">
<title>
	King's College London -  Privacy statement
</title><meta name="GENERATOR" content="Contensis CMS Version 9.1" /><meta name="Description" content="King&#39;s College London Privacy Statement" /><meta name="viewport" content="width=device-width, initial-scale=1" /><link href="/SiteElements/Stylesheets/100-system.css?version=7339458" rel="stylesheet" type="text/css" media="screen" />
<link href="/SiteElements/Stylesheets/200-GenericNarrow.css?version=4018772" rel="stylesheet" type="text/css" />
<link href="/SiteElements/Stylesheets/300-pufftemplate.css?version=4135397" rel="stylesheet" type="text/css" />
<link href="/SiteElements/Stylesheets/900-print.css?version=2415581" rel="stylesheet" type="text/css" media="print" />
<link href="/SiteElements/Prospectus/CookieBar/css/jquery.cookiebar.css" rel="stylesheet" type="text/css" />
		<script  type="text/javascript" src="/WebResource.axd?d=_cr8Z2a16TMgqKZAfhEGfJ18gi5VKaurMYurgsdpaUrD57uClKsv63erhV2lGnCrXnqFSTLfxJTQUlaUNz6PAqqDhrhihWjlCS0WN8S_PlWSaEiV0&amp;t=636457625043945189&amp;build=100134"></script>

<script type="text/javascript">
//<![CDATA[

if (typeof(window.$j) == 'undefined') { window.$j = $; }
window.$j.register = function(name) {if (!this._components){this._components = {};} this._components[name] = true;};
window.$j.isRegistered = function(name) { if (!this._components) { return false; } return !!(this._components[name]); };
window.$j.requires = function(name) { if (!this.isRegistered(name)) { alert('JQuery Extension " ' + name + '" not registered'); }};
if (typeof(jQuery.fn.setArray) == 'undefined') { jQuery.fn.setArray = function( elems ) { this.length = 0; jQuery.fn.push.apply(this, elems); return this; }};
//]]>
</script>
		<script  type="text/javascript" src="/SiteElements/Javascripts/main.js?version=6282011&amp;build=100134"></script>
		<script  type="text/javascript" src="/WebResource.axd?d=nCH2KPnfOMDCD9xQMmipf7of5UV2NFN8FmFTpq5-_voSYOb8QVUNGWRL_YV0SX6rDmfrVUkBGp5A4wdNLJZ40thKZpxwyireJc4eQJVMO37gi0bPVbih0854L0h2Rv6G7EO3VA2&amp;t=636457625043945189&amp;build=100134"></script>
		<script  type="text/javascript" src="/WebResource.axd?d=mgEPFZzD2wi9hncO695C1mYo3L2HQvOmWYdyF7nM0jB1n5CdwZebL3zBbtgMeN6x8Ul0D86dEPAnBVcQCGXW1p1zeY4W7xc13lrh4gFOgKxR4o_iB8vF0GjyuccJNaZzY0VXtS1m7Q_Wrkq-od3Y20Fb6MU1&amp;t=636457625048007319&amp;build=100134"></script>
		<script  type="text/javascript" src="/SiteElements/Prospectus/CookieBar/js/jquery.cookiebar.js?build=100134"></script>
<!--[if IE 6]>
<link rel="stylesheet" type="text/css" href="/SiteElements/Stylesheets/ie6.css" >
<![endif]-->
<!--[if IE 7]>
<link rel="stylesheet" type="text/css" href="/SiteElements/Stylesheets/ie7.css" >
<![endif]-->
<!--[if IE 8]>
<link rel="stylesheet" type="text/css" href="/SiteElements/Stylesheets/ie8.css" >
<![endif]-->
<!-- Last updated by: Sean MacKaay on: 03/11/2017 08:54:05 --> 
<meta name="DialogueKey_ContentID" content="690" />
<!-- Server Hostname: WIN-H72RHPIOHQS -->
<!--
ControlID:__Page of type ASP.terms_privacy_aspx has set the maximum duration to 3600 seconds
Cache Enabled using rule ControlID:__Page of type ASP.terms_privacy_aspx has set the maximum duration to 3600 seconds
Cache Page Render Time 01/01/2018 09:11:16

--></head>
<body>
    <form method="post" action="/terms/privacy.aspx" id="form1">
<div class="aspNetHidden">
<input type="hidden" name="ScriptManager_HiddenField" id="ScriptManager_HiddenField" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="RS4VUcFTcF7qhuYCvy07geQefrbwz3TOf2VV+f5fLnq3fY458PybOnpg2vILXW7BVfIobtF7Xz/7qBX2C7Iw3mpcmy0=" />
</div>


<script src="/ScriptResource.axd?d=eAl-bZy8ntMInykeMG_xQL9n4ewn1wM2aprhsGrwEzaF_CbBXsB3tnC-1Rf39z0MDYsr-6rvAysGCHS9U9wk_G5MWn8LrGJi2cUEvOZYwq-hah7iJejt84izXpPxV86JdnKOghD_lIeLzNQnD-kRpQbqfo41&amp;t=ffffffffcce8aaf2" type="text/javascript"></script><noscript><p>Browser does not support script.</p></noscript>
        <div id="wrapper">
<div id="header">
<h1><a accesskey="1" title="King&#39;s College London - Homepage" class="sys_0 sys_t0" href="/index.aspx">King's College London - Homepage</a></h1>
<div id="header_right">
<ul>
<li class="sys_student_login"><a title="Internal" rel="external" class="sys_16" href="https://internal.kcl.ac.uk/">Internal</a></li>
</ul>
<script type="text/javascript">
	$(document).ready(function(){
		registerClearDefaultItem("TextboxWithRedirect_redirectTextBox", "Search...")

		$('#TextboxWithRedirect_redirectButton').click(function(){
			doSearch();
		});

		$('#TextboxWithRedirect_redirectTextBox').keypress(function(event){
			if( event.which == 13 ){
				event.preventDefault();
				doSearch();
			}
		});

		function doSearch(){
			var query = $('#TextboxWithRedirect_redirectTextBox').val();

			window.location.href = "https://cse.google.com/cse?cx=017593104086664998217%3Aqx1icjptw98&ie=UTF-8&q=" + query + "&sa=Search#gsc.tab=0&gsc.q=" + query + "&gsc.page=1";
		}

	});
</script>

<div class="sys_textBoxWithRedirect">
	<label for="TextboxWithRedirect_redirectTextBox" id="TextboxWithRedirect_redirectLabel">Search</label><input name="TextboxWithRedirect_redirectTextBox" value="Search..." type="text" id="TextboxWithRedirect_redirectTextBox"><input type="button" name="TextboxWithRedirect_redirectButton" value="GO" id="TextboxWithRedirect_redirectButton">
</div>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-W5RSV5" height="0" width="0" style="display:none;visibility:hidden">&nbsp;</iframe></noscript> <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-W5RSV5');</script><noscript><p>Browser does not support script.</p></noscript>
<!-- End Google Tag Manager -->
</div>
<div id="navigation">
<ul>
<li><a accesskey="2" title="Study" class="sys_16" href="/study/">Prospective Students</a>
<ul>
	<li class="sys_16"><a title="Go to Undergraduate from here" href="/study/undergraduate/index.aspx">Undergraduate</a></li><li class="sys_16"><a title="Go to Postgraduate from here" href="/study/postgraduate/index.aspx">Postgraduate</a></li><li class="sys_16"><a title="Go to International Students from here" href="/study/international/index.aspx">International Students</a></li><li class="sys_16"><a title="Go to Study abroad from here" href="/study/abroad/index.aspx">Study abroad</a></li><li class="sys_16"><a title="Go to Summer programmes from here" href="/study/summer/">Summer programmes</a></li><li class="sys_16"><a title="Go to Executive Education from here" href="/study/executive-education/kings-professional-and-executive-development.aspx">Executive Education</a></li><li class="sys_16"><a title="Go to Short courses from here" href="https://www1.kcl.ac.uk/prospectus/shortcourses/">Short courses</a></li><li class="sys_16"><a title="Go to Academic Preparation Courses from here" href="/study/preparation-courses/index.aspx">Academic Preparation Courses</a></li><li class="sys_16"><a title="Go to Accommodation from here" href="/study/accommodation/index.aspx">Accommodation</a></li><li class="sys_16"><a title="Go to Visit King&#39;s from here" href="/study/visit/index.aspx">Visit King&#39;s</a></li>
</ul>
</li>
<li><a accesskey="4" title="Student Services" class="sys_16" href="/campuslife/">Student<br />Services</a>
<ul>
	<li class="sys_16"><a title="Go to Learning &amp; teaching from here" href="/study/learningteaching/Index.aspx">Learning &amp; teaching</a></li><li class="sys_16"><a title="Go to Modern Language Centre from here" href="/study/modern-language-centre/main-index.aspx">Modern Language Centre</a></li><li class="sys_16"><a title="Go to Support and Advice from here" href="/campuslife/services/Student-Services.aspx">Support and Advice</a></li><li class="sys_16"><a title="Go to Library services from here" href="/library/index.aspx">Library services</a></li><li class="sys_16"><a title="Go to Student news from here" href="/study/student-life/news.aspx">Student news</a></li><li class="sys_16"><a title="Go to Student opportunities from here" href="/campuslife/ke/">Student opportunities</a></li><li class="sys_16"><a title="Go to Careers from here" href="/campuslife/services/careers/index.aspx">Careers</a></li><li class="sys_16"><a title="Go to King&#39;s Venues from here" href="https://www.kingsvenues.com?src=KCLWebsite">King&#39;s Venues</a></li><li class="sys_16"><a title="Go to Students&#39; Union from here" href="https://www.kclsu.org/">Students&#39; Union</a></li><li class="sys_16"><a title="Go to IT from here" href="/it">IT</a></li><li class="sys_16"><a title="Go to Academic calendar from here" href="/aboutkings/Academic-Calendar">Academic calendar</a></li>
</ul>
</li>
<li><a accesskey="3" title="Research &amp; Innovation" class="sys_16" href="/innovation/">Research &amp;<br /> Innovation</a>
<ul>
	<li class="sys_16"><a title="Go to Research at King&#39;s from here" href="/innovation/research/index.aspx">Research at King&#39;s</a></li><li class="sys_16"><a title="Go to Innovation from here" href="/innovation/innovation/index.aspx">Innovation</a></li><li class="sys_16"><a title="Go to Collaborate with King&#39;s from here" href="/innovation/business/index.aspx">Collaborate with King&#39;s</a></li><li class="sys_16"><a title="Go to King&#39;s Health Partners from here" href="http://www.kingshealthpartners.org/">King&#39;s Health Partners</a></li><li class="sys_16"><a title="Go to Cultural King&#39;s from here" href="/Cultural/Index.aspx">Cultural King&#39;s</a></li>
</ul>
</li>
<li><a accesskey="5" title="Faculties" class="sys_16" href="/schools/">Faculties</a>
<ul>
	<li class="sys_16"><a title="Go to Arts &amp; Humanities from here" href="/artshums/index.aspx">Arts &amp; Humanities</a></li><li class="sys_16"><a title="Go to Business from here" href="/business/index.aspx">Business</a></li><li class="sys_16"><a title="Go to Dental Institute from here" href="/dentistry/index.aspx">Dental Institute</a></li><li class="sys_16"><a title="Go to Law from here" href="/law/index.aspx">Law</a></li><li class="sys_16"><a title="Go to Life Sciences &amp; Medicine from here" href="/lsm/index.aspx">Life Sciences &amp; Medicine</a></li><li class="sys_16"><a title="Go to Natural &amp; Mathematical Sciences from here" href="/nms/index.aspx">Natural &amp; Mathematical Sciences</a></li><li class="sys_16"><a title="Go to Nursing, Midwifery &amp; Palliative Care from here" href="/nursing/Index.aspx">Nursing, Midwifery &amp; Palliative Care</a></li><li class="sys_16"><a title="Go to Psychiatry, Psychology &amp; Neuroscience from here" href="/ioppn/index.aspx">Psychiatry, Psychology &amp; Neuroscience</a></li><li class="sys_16"><a title="Go to Social Science &amp; Public Policy from here" href="/sspp/index.aspx">Social Science &amp; Public Policy</a></li>
</ul>
</li>
<li><a accesskey="6" title="Giving to King&#39;s" class="sys_16" href="/kingsanswers/">Giving<br /> to King's</a>
<ul>
	<li class="sys_16"><a title="Go to World questions|King&#39;s answers from here" href="/kingsanswers/index1.aspx">World questions|King&#39;s answers</a></li><li class="sys_16"><a title="Go to What have we achieved? from here" href="/kingsanswers/index2.aspx">What have we achieved?</a></li><li class="sys_16"><a title="Go to Donate now from here" href="https://alumni.kcl.ac.uk/give-back/donate-now?utm_source=WQKA_Nav&amp;utm_medium=MAIN_MENU&amp;utm_campaign=WQKA">Donate now</a></li>
</ul>
</li>
<li><a accesskey="8" class="sys_nav_last" title="Alumni" href="https://alumni.kcl.ac.uk/home?utm_source=KCL&amp;utm_medium=MAIN_MENU&amp;utm_campaign=KCL_HOME">Alumni<br /> Community</a>
<ul>
	<li class="sys_16"><a title="Go to Alumni Community from here" href="https://alumni.kcl.ac.uk/alumni-community?utm_source=KCL&amp;utm_medium=MAIN_MENU&amp;utm_campaign=KCL_HOME">Alumni Community</a></li><li class="sys_16"><a title="Go to Alumni benefits from here" href="https://alumni.kcl.ac.uk/alumni-benefits?utm_source=KCL&amp;utm_medium=MAIN_MENU&amp;utm_campaign=KCL_HOME">Alumni benefits</a></li><li class="sys_16"><a title="Go to Give back from here" href="https://alumni.kcl.ac.uk/give-back?utm_source=KCL&amp;utm_medium=MAIN_MENU&amp;utm_campaign=KCL_HOME">Give back</a></li><li class="sys_16"><a title="Go to Events &amp; reunions from here" href="https://alumni.kcl.ac.uk/alumni-community/alumni-events?utm_source=KCL&amp;utm_medium=MAIN_MENU&amp;utm_campaign=KCL_HOME">Events &amp; reunions</a></li><li class="sys_16"><a title="Go to News &amp; features from here" href="https://alumni.kcl.ac.uk/news-features?utm_source=KCL&amp;utm_medium=MAIN_MENU&amp;utm_campaign=KCL_HOME">News &amp; features</a></li>
</ul>
</li>
<li><a title="About King&#39;s" class="sys_16" href="/aboutkings/">About<br /> King's</a> <br />
<ul>
	<li class="sys_16"><a title="Go to Mission &amp; strategy from here" href="/aboutkings/strategy/index.aspx">Mission &amp; strategy</a></li><li class="sys_16"><a title="Go to History &amp; today from here" href="/aboutkings/history/index.aspx">History &amp; today</a></li><li class="sys_16"><a title="Go to King&#39;s Worldwide from here" href="/aboutkings/worldwide/index.aspx">King&#39;s Worldwide</a></li><li class="sys_16"><a title="Go to International strategy from here" href="/aboutkings/international-strategy/index.aspx">International strategy</a></li><li class="sys_16"><a title="Go to Governance &amp; Legal from here" href="/aboutkings/Governance/index.aspx">Governance &amp; Legal</a></li><li class="sys_16"><a title="Go to President &amp; Principal from here" href="/aboutkings/principal/Indexnew.aspx">President &amp; Principal</a></li><li class="sys_16"><a title="Go to Organisational structure from here" href="/aboutkings/orgstructure/index.aspx">Organisational structure</a></li><li class="sys_16"><a title="Go to Quality management &amp; policy from here" href="/aboutkings/quality/index.aspx">Quality management &amp; policy</a></li><li class="sys_16"><a title="Go to Job opportunities from here" href="/hr/jobs/index.aspx">Job opportunities</a></li><li class="sys_16"><a title="Go to Diversity &amp; Inclusion from here" href="/hr/diversity/index.aspx">Diversity &amp; Inclusion</a></li><li class="sys_16"><a title="Go to Financial information from here" href="/aboutkings/financial-information/index.aspx">Financial information</a></li>
</ul>
</li>
</ul>
</div>
</div>
<a class="show-menu-mobile" href="#">Show/hide main menu</a>
<div id="column_holder"> <div id="breadcrumb"> <div>
	<a title="Go to Home from here" class="sys_0 sys_t31" href="/index.aspx">Home</a> &#124; <a title="Go to Terms from here" class="sys_0 sys_t90" href="/terms/index.aspx">Terms</a> &#124; <span>Privacy statement</span>
</div></div> <h2 class="page_title">Terms </h2> <div id="content_column_wide"> <h3>Privacy statement </h3> King's College London is committed to protecting your privacy. <br /> This statement is made in the light of the requirements of the Data Protection Act 1998 in order to alert you to the data processing practices which will govern the processing of your data.<br /> &nbsp;<br /> If you have any queries about this statement please contact: <br />Information Compliance team<br /> King's College London - Waterloo Campus <br /> Room 5.20&nbsp; James Clerk Maxwell Building <br /> 57 Waterloo Road<br /> London<br /> SE1 8WA<br /> &nbsp;<br /> Email <a title="info-compliance@kcl.ac.uk" class="sys_16" href="mailto:info-compliance@kcl.ac.uk">info-compliance@kcl.ac.uk</a><br /> &nbsp;<br />
<h3>1 How do we collect information?</h3>
We will obtain personal information from you when you enquire about our activities, register with us, send or receive an e-postcard, or otherwise provide us with personal information. We may also receive information about you from third parties, for example from a friend who wants to tell you about the website.<br />
<h3>&nbsp;</h3>
<h3>2 What information do we collect?</h3>
The types of information collected might include names, date of birth, e-mail address, postal address, telephone number, fax number and credit/debit card details.<br />
<h3>&nbsp;</h3>
<h3>3 How do we use this information?</h3>
We will use your personal information to provide you with the services, products or information you have requested and for administration purposes. We may need to share your information with our service providers, associated organisations and agents for these purposes.<br /> <br /> We may want to share your information with other organisations that are supportive of our aims and objectives. When you provide your details you will be asked if you do not want this to happen. You can change your mind at any time by contacting us at the postal or email address above.<br />
<h3>&nbsp;</h3>
<h3>4 Do we use 'Cookies'?</h3>
Cookies are text files, which identify a user's computer to our server. Cookies in themselves do not identify the individual user, just the computer used. The King's website uses cookies for collecting user information.&nbsp;<br /> <br /> King's website uses&nbsp;persistent cookies - these are used to track returning visitors. They expire after 12 months and enable us to compare website traffic from month to month. &nbsp; <a title="Cookie use at King&#39;s College London" class="sys_0 sys_t552396" href="/sitehelp/cookie.aspx">To see&nbsp;more about our cookies - visit the cookie use detail.</a><br /> <br /> You can reject cookies. Most browsers allow you to refuse cookies - consult the help section of the browser toolbar. Information on controlling cookies or rejecting cookies is available from several web sites, e.g. <br /> http://www.aboutcookies.org <br /> <br />
<h3>5 How do we protect personal information?</h3>
We use a secure server when you enter into any money transaction from our website. We also take appropriate measures to ensure that the information disclosed to us is kept secure, accurate and up to date and kept only for so long as is necessary for the purposes for which it is used.<br />
<h3>&nbsp;</h3>
<h3>6 Will we disclose the information we collect to outside parties?</h3>
As indicated above, we may pass your information to our service providers, agents and associated organisations, and, if you have consented, to other organisations who may support our objectives. <br /> <br /> We may also need to disclose your information if required to do so by law.<br />
<h3>&nbsp;</h3>
<h3>7 Your consent</h3>
By providing us with your personal data, including sensitive personal data such as on your health, you consent to the collection and use of any information you provide in accordance with the above purposes and this privacy statement. <br /> <br /> You also consent to our transferring your information to countries or jurisdictions which do not provide the same level of data protection as the UK, if necessary for the above purposes. If we do make such a transfer, we will, if appropriate, put a contract in place to ensure your information is protected.<br />
<h3>&nbsp;</h3>
<h3>8 Right of access</h3>
<p>You have the right to ask for a copy of the information we hold about you (for which we may charge a small fee) and to have any inaccuracies in your information corrected. <a class="sys_16" href="http://www.kcl.ac.uk/aboutkings/governance/compliance/dataprotection/index.aspx">Ask for a copy of the information we hold about you</a>.</p>
<p>&nbsp;</p>
<h3>9 Changes</h3>
<p>If your personal details change, please help us to keep your information up to date by notifying us at the above address. <br /> <br /> We reserve the right to amend this privacy statement. If we do so, we will post notice of the change on our website and you will be deemed to have accepted such changes.</p>
<p>&nbsp;</p>
<h3>10 Marketing</h3>
<p>If you register an interest with King&rsquo;s College London or you register an interest through third party providers working on our behalf, you will be given the opportunity to opt in to receive future marketing communications. This is done at the point where your personal information is first collected.&nbsp;</p>
<p>If you register to attend an event or you apply to King&rsquo;s College London, your personal information might be passed to us by third parties to fulfil your request. As part of this process you can opt-in to receive marketing communications.&nbsp;</p>
<p>Within any marketing communications you will be provided with a simple and transparent way to unsubscribe. Any changes you request to how your personal information is processed for the purposes of marketing and/or the provision of service updates will be acted on promptly.</p>
<p>&nbsp;</p>
<p>See also: <a class="sys_16" href="http://www.kcl.ac.uk/governancezone/Assets/GovernanceLegal/Data%20Protection%20Policy.pdf">Data Protection Policy</a>.&nbsp;</p>
</div> <div id="left_column"> <ul class="sys_accordianMenu">
	<li class="sys_first"><a href="/sitehelp/cookie.aspx" id="AccordionMenu_Anchor0" title="Go to Cookie Use from here">Cookie Use</a></li><li class="sys_select"><div class="sys_selected sys_currentitem">
		<a href="/terms/privacy.aspx" id="AccordionMenu_Anchor1" title="Go to Privacy statement from here">Privacy statement</a>
	</div></li><li class="sys_last"><a href="/terms/index.aspx" id="AccordionMenu_Anchor2" title="Go to Terms and Conditions of Use from here">Terms and Conditions of Use</a></li>
</ul></div>  </div>
<div class="sys_quick_links">
<div class="sys_social_media">
<ul>
<li><a class="sys_facebook_footer" rel="external" href="http://www.facebook.com/kingscollegelondon" title ="Facebook">Facebook</a></li>
<li><a class="sys_twitter_footer" rel="external" href="http://twitter.com/kingscollegelon" title="Twitter">Twitter</a></li>
<li><a class="sys_youtube_footer" title="Youtube" rel="external" href="http://www.youtube.com/kingscollegelondon">Youtube</a></li>
<li><a id="favouriteLink" class="sys_favourite_footer" title="Add to Favourites" href="#">Add to Favourites</a></li>
<li><a class="sys_digg_footer" rel="external" title="Add to Digg" href="http://digg.com/submit?url=http://kcl.ac.uk/terms/privacy.aspx">Digg</a></li>
<li><a class="sys_rss_footer" title="RSS Feed" rel="external" href="http://www.kcl.ac.uk/newsevents/index.aspx?NewsListing_SyndicationType=1">RSS Feed</a></li>
</ul>
</div>
<ul>
<li><a title="Faculty of Arts &amp; Humanities" class="sys_16" href="/artshums/">Faculty of Arts<br /> &amp; Humanities</a>
<ul>
	<li class="sys_16"><a title="Go to Arts &amp; Humanities Research Institute from here" href="/artshums/ahri/index.aspx">Arts &amp; Humanities Research Institute</a></li><li class="sys_16"><a title="Go to Classics from here" href="/artshums/depts/classics/index.aspx">Classics</a></li><li class="sys_16"><a title="Go to Comparative Literature from here" href="/artshums/depts/complit/index.aspx">Comparative Literature</a></li><li class="sys_16"><a title="Go to Culture, Media &amp; Creative Industries from here" href="/artshums/depts/cmci/index.aspx">Culture, Media &amp; Creative Industries</a></li><li class="sys_16"><a title="Go to Digital Humanities from here" href="/artshums/depts/ddh/index.aspx">Digital Humanities</a></li><li class="sys_16"><a title="Go to English from here" href="/artshums/depts/english/index.aspx">English</a></li><li class="sys_16"><a title="Go to Film Studies from here" href="/artshums/depts/filmstudies/index.aspx">Film Studies</a></li><li class="sys_16"><a title="Go to French from here" href="/artshums/depts/french/index.aspx">French</a></li><li class="sys_16"><a title="Go to German from here" href="/artshums/depts/german/index.aspx">German</a></li><li class="sys_16"><a title="Go to History from here" href="/artshums/depts/history/index.aspx">History</a></li><li class="sys_16"><a title="Go to King&#39;s Digital Lab from here" href="http://www.kdl.kcl.ac.uk/">King&#39;s Digital Lab</a></li><li class="sys_16"><a title="Go to Liberal Arts from here" href="/artshums/depts/liberal/index.aspx">Liberal Arts</a></li><li class="sys_16"><a title="Go to Modern Language Centre from here" href="/artshums/depts/mlc/index.aspx">Modern Language Centre</a></li><li class="sys_16"><a title="Go to Music from here" href="/artshums/depts/music/index.aspx">Music</a></li><li class="sys_16"><a title="Go to Philosophy from here" href="/artshums/depts/philosophy/index.aspx">Philosophy</a></li><li class="sys_16"><a title="Go to Spanish, Portuguese &amp; Latin American Studies from here" href="/artshums/depts/splas/index.aspx">Spanish, Portuguese &amp; Latin American Studies</a></li><li class="sys_16"><a title="Go to Theology &amp; Religious Studies from here" href="/artshums/depts/trs/index.aspx">Theology &amp; Religious Studies</a></li>
</ul>
</li>
<li><a title="Dental Institute" class="sys_16" href="/dentistry/">Dental <br /> Institute</a>
<ul>
	<li class="sys_16"><a title="Go to Academic Staff Profiles from here" href="/dentistry/research/academic/index.aspx">Academic Staff Profiles</a></li><li class="sys_16"><a title="Go to Distance Learning from here" href="/study/faculties/dental-institute/distance-learning.aspx">Distance Learning</a></li><li class="sys_16"><a title="Go to LonDEC from here" href="http://www.londec.co.uk/">LonDEC</a></li><li class="sys_16"><a title="Go to Prospective Postgraduates from here" href="/dentistry/study/index.aspx">Prospective Postgraduates</a></li><li class="sys_16"><a title="Go to Prospective Undergraduates from here" href="/dentistry/study/index.aspx">Prospective Undergraduates</a></li><li class="sys_16"><a title="Go to Craniofacial Development &amp; Stem Cell Biology from here" href="/dentistry/research/divisions/craniofac/index.aspx">Craniofacial Development &amp; Stem Cell Biology</a></li><li class="sys_16"><a title="Go to Mucosal &amp; Salivary Biology from here" href="/dentistry/research/divisions/mucosal/index.aspx">Mucosal &amp; Salivary Biology</a></li><li class="sys_16"><a title="Go to Population &amp; Patient Health from here" href="/dentistry/research/divisions/population/index.aspx">Population &amp; Patient Health</a></li><li class="sys_16"><a title="Go to Tissue Engineering &amp; Biophotonics from here" href="/dentistry/research/divisions/bio3/index.aspx">Tissue Engineering &amp; Biophotonics</a></li><li class="sys_16"><a title="Go to Dental Innovation &amp; Translation Centre from here" href="/dentistry/innovation/innovation-and-translation-centre/Innovation.aspx">Dental Innovation &amp; Translation Centre</a></li>
</ul>
</li>
<li><a class="footer-lsm" title="Faculty of Life Sciences &amp; Medicine" href="/lsm/">Faculty of<br /> Life Sciences &amp; Medicine</a>
<ul>
	<li class="sys_16"><a title="Go to School of Bioscience Education from here" href="/lsm/education/biosci/index.aspx">School of Bioscience Education</a></li><li class="sys_16"><a title="Go to GKT School of Medical Education from here" href="/lsm/education/meded/index.aspx">GKT School of Medical Education</a></li><li class="sys_16"><a title="Go to Analytical &amp; Environmental Sciences from here" href="/lsm/research/divisions/aes/index.aspx">Analytical &amp; Environmental Sciences</a></li><li class="sys_16"><a title="Go to Asthma, Allergy &amp; Lung Biology from here" href="/lsm/research/divisions/aalb/index.aspx">Asthma, Allergy &amp; Lung Biology</a></li><li class="sys_16"><a title="Go to Cancer Sciences from here" href="/lsm/research/divisions/cancer/index.aspx">Cancer Sciences</a></li><li class="sys_16"><a title="Go to Cardiovascular Medicine &amp; Sciences from here" href="/lsm/research/divisions/cardio/index.aspx">Cardiovascular Medicine &amp; Sciences</a></li><li class="sys_16"><a title="Go to Centre for Global Health from here" href="/lsm/research/divisions/global-health/index.aspx">Centre for Global Health</a></li><li class="sys_16"><a title="Go to Centre of Human &amp; Aerospace Physiological Sciences (CHAPS) from here" href="/lsm/research/divisions/chaps/index.aspx">Centre of Human &amp; Aerospace Physiological Sciences (CHAPS)</a></li><li class="sys_16"><a title="Go to Department of Diabetes from here" href="/lsm/Schools/life-course-sciences/departments/diabetes/index.aspx">Department of Diabetes</a></li><li class="sys_16"><a title="Go to Department of Medical &amp; Molecular Genetics from here" href="/lsm/research/divisions/gmm/index.aspx">Department of Medical &amp; Molecular Genetics</a></li><li class="sys_16"><a title="Go to Biomedical Engineering &amp; Imaging Sciences from here" href="/lsm/research/divisions/imaging/index.aspx">Biomedical Engineering &amp; Imaging Sciences</a></li><li class="sys_16"><a title="Go to Immunology, Infection &amp; Inflammatory Disease from here" href="/lsm/research/divisions/diiid/index.aspx">Immunology, Infection &amp; Inflammatory Disease</a></li><li class="sys_16"><a title="Go to Pharmaceutical Sciences from here" href="/lsm/research/divisions/ips/index.aspx">Pharmaceutical Sciences</a></li>
</ul>
</li>
<li><a class="footer-hide" title="Faculty of Life Science &amp; Medicine" href="/biohealth/">Faculty of <br /> Life Science &amp; Medicine</a>
<ul>
	<li class="sys_16"><a title="Go to Health &amp; Social Care Research from here" href="/lsm/research/divisions/hscr/index.aspx">Health &amp; Social Care Research</a></li><li class="sys_16"><a title="Go to Transplantation Immunology &amp; Mucosal Biology from here" href="/lsm/research/divisions/timb/index.aspx">Transplantation Immunology &amp; Mucosal Biology</a></li><li class="sys_16"><a title="Go to Randall Division of Cell &amp; Molecular Biophysics from here" href="/lsm/research/divisions/randall/index.aspx">Randall Division of Cell &amp; Molecular Biophysics</a></li><li class="sys_16"><a title="Go to Women &amp; Children&#39;s Health from here" href="/lsm/research/divisions/wh/index.aspx">Women &amp; Children&#39;s Health</a></li><li class="sys_16"><a title="Go to Department of Anatomy from here" href="/lsm/study/departments/anatomy/index.aspx">Department of Anatomy</a></li><li class="sys_16"><a title="Go to Department of Biochemistry from here" href="/lsm/study/departments/biochemistry/index.aspx">Department of Biochemistry</a></li><li class="sys_16"><a title="Go to Department of Genetics from here" href="/lsm/study/departments/genetics/index.aspx">Department of Genetics</a></li><li class="sys_16"><a title="Go to Centre of Immunology from here" href="/lsm/study/departments/immunology.aspx">Centre of Immunology</a></li><li class="sys_16"><a title="Go to Department of Neuroscience Education from here" href="/lsm/study/departments/neuroscience/index.aspx">Department of Neuroscience Education</a></li><li class="sys_16"><a title="Go to Department of Nutrition &amp; Dietetics from here" href="/lsm/Schools/life-course-sciences/departments/nutritional-sciences/study/nutrition/index.aspx">Department of Nutrition &amp; Dietetics</a></li><li class="sys_16"><a title="Go to Department of Pharmacology &amp; Therapeutics from here" href="/lsm/study/departments/pharmacology/index.aspx">Department of Pharmacology &amp; Therapeutics</a></li><li class="sys_16"><a title="Go to Department of Pharmacy &amp; Forensic Science from here" href="/lsm/study/departments/pharmacy-forensic/index.aspx">Department of Pharmacy &amp; Forensic Science</a></li><li class="sys_16"><a title="Go to Department of Physiology from here" href="/lsm/study/departments/physiology/index.aspx">Department of Physiology</a></li><li class="sys_16"><a title="Go to Department of Physiotherapy from here" href="/lsm/research/divisions/hscr/about/physiotherapy/index.aspx">Department of Physiotherapy</a></li>
</ul>
</li>
<li><a title="Institute of Psychiatry, Psychology &amp; Neuroscience" class="sys_16" href="/ioppn/">Institute of Psychiatry, Psychology &amp; Neuroscience</a>
<ul>
	<li class="sys_16"><a title="Go to Addictions from here" href="/ioppn/depts/addictions/index.aspx">Addictions</a></li><li class="sys_16"><a title="Go to Basic &amp; Clinical Neuroscience from here" href="/ioppn/depts/bcn/index.aspx">Basic &amp; Clinical Neuroscience</a></li><li class="sys_16"><a title="Go to Biostatistics from here" href="/ioppn/depts/BiostatisticsHealthInformatics/index.aspx">Biostatistics</a></li><li class="sys_16"><a title="Go to Child and Adolescent Psychiatry from here" href="/ioppn/depts/cap/index.aspx">Child and Adolescent Psychiatry</a></li><li class="sys_16"><a title="Go to Forensic &amp; Neurodevelopment Science from here" href="/ioppn/depts/fans/index.aspx">Forensic &amp; Neurodevelopment Science</a></li><li class="sys_16"><a title="Go to Health Service &amp; Population Research from here" href="/ioppn/depts/hspr/index.aspx">Health Service &amp; Population Research</a></li><li class="sys_16"><a title="Go to Neuroimaging from here" href="/ioppn/depts/neuroimaging/index.aspx">Neuroimaging</a></li><li class="sys_16"><a title="Go to Old Age Psychiatry from here" href="/ioppn/depts/oldage/index.aspx">Old Age Psychiatry</a></li><li class="sys_16"><a title="Go to Psychological Medicine from here" href="/ioppn/depts/pm/index.aspx">Psychological Medicine</a></li><li class="sys_16"><a title="Go to Psychology from here" href="/ioppn/depts/psychology/index.aspx">Psychology</a></li><li class="sys_16"><a title="Go to Psychosis Studies from here" href="/ioppn/depts/ps/index.aspx">Psychosis Studies</a></li><li class="sys_16"><a title="Go to Social, Genetic &amp; Development Psychiatry Centre (MRC) from here" href="/ioppn/depts/sgdp-centre/index.aspx">Social, Genetic &amp; Development Psychiatry Centre (MRC)</a></li><li class="sys_16"><a title="Go to Developmental Neurobiology from here" href="/ioppn/depts/devneuro/index.aspx">Developmental Neurobiology</a></li><li class="sys_16"><a title="Go to Wolfson Centre for Age Related Diseases (CARD) from here" href="/ioppn/depts/wolfson/index.aspx">Wolfson Centre for Age Related Diseases (CARD)</a></li>
</ul>
</li>
</ul>
</div>
<div class="sys_quick_links">
<ul>
<li><a title="The Dickson Poon School of Law" class="sys_16" href="/law/">The Dickson Poon School of Law</a>
<ul>
	<li class="sys_16"><a title="Go to Research (PhD/MPhil) from here" href="http://www.kcl.ac.uk/prospectus/research/law">Research (PhD/MPhil)</a></li><li class="sys_16"><a title="Go to Centre of British Constitutional Law and History from here" href="/law/research/centres/bclh/about.aspx">Centre of British Constitutional Law and History</a></li><li class="sys_16"><a title="Go to Centre of Construction Law from here" href="/law/research/centres/construction/about.aspx">Centre of Construction Law</a></li><li class="sys_16"><a title="Go to Centre of European Law from here" href="/law/research/centres/european/index.aspx">Centre of European Law</a></li><li class="sys_16"><a title="Go to Centre of Medical Law &amp; Ethics from here" href="/law/research/centres/medlawethics/index.aspx">Centre of Medical Law &amp; Ethics</a></li><li class="sys_16"><a title="Go to Centre for Politics, Philosophy &amp; Law from here" href="/law/c-ppl/index.aspx">Centre for Politics, Philosophy &amp; Law</a></li><li class="sys_16"><a title="Go to Centre for Technology, Ethics &amp; Law in Society from here" href="/law/research/centres/telos/archived/index0.aspx">Centre for Technology, Ethics &amp; Law in Society</a></li><li class="sys_16"><a title="Go to Climate Law and Governance from here" href="/law/research/centres/climate-law-and-governance/index.aspx">Climate Law and Governance</a></li><li class="sys_16"><a title="Go to Competition Law at King&#39;s from here" href="/law/research/centres/comp-law/index.aspx">Competition Law at King&#39;s</a></li><li class="sys_16"><a title="Go to Transnational Law Institute from here" href="/law/tli/index.aspx">Transnational Law Institute</a></li>
</ul>
</li>
<li><a title="Faculty of Natural &amp; Mathematical Sciences" class="sys_16" href="/nms/">Faculty of Natural<br /> &amp; Mathematical Sciences</a>
<ul>
	<li class="sys_16"><a title="Go to Chemistry from here" href="/nms/depts/chemistry/index.aspx">Chemistry</a></li><li class="sys_16"><a title="Go to Informatics from here" href="/nms/depts/informatics/index.aspx">Informatics</a></li><li class="sys_16"><a title="Go to Mathematics from here" href="/nms/depts/mathematics/index.aspx">Mathematics</a></li><li class="sys_16"><a title="Go to Physics from here" href="/nms/depts/physics/index.aspx">Physics</a></li>
</ul>
</li>
<li><a title="Florence Nightingale Faculty of Nursing &amp; Midwifery" class="sys_16" href="/nursing/">Florence Nightingale Faculty of Nursing &amp; Midwifery</a>
<ul>
	<li class="sys_16"><a title="Go to Becoming a nurse from here" href="/nursing/study/becomenurse/KingsNurse.aspx">Becoming a nurse</a></li><li class="sys_16"><a title="Go to Becoming a midwife from here" href="/nursing/study/becomemidwife/KingsMidwife.aspx">Becoming a midwife</a></li><li class="sys_16"><a title="Go to Courses for qualified healthcare professionals from here" href="http://www.kcl.ac.uk/nursing/study/qualified/index.aspx">Courses for qualified healthcare professionals</a></li><li class="sys_16"><a title="Go to International from here" href="/nursing/study/international/index.aspx">International</a></li><li class="sys_16"><a title="Go to Research from here" href="http://www.kcl.ac.uk/nursing/research/index.aspx">Research</a></li><li class="sys_16"><a title="Go to Partners from here" href="http://www.kcl.ac.uk/nursing/partners/index.aspx">Partners</a></li><li class="sys_16"><a title="Go to Applicants from here" href="http://www.kcl.ac.uk/nursing/study/applicants/index.aspx">Applicants</a></li><li class="sys_16"><a title="Go to Department of Adult Nursing from here" href="/nursing/departments/adult-nursing/index.aspx">Department of Adult Nursing</a></li><li class="sys_16"><a title="Go to Department of Child &amp; Family Health from here" href="/nursing/departments/child-and-family-health/index.aspx">Department of Child &amp; Family Health</a></li><li class="sys_16"><a title="Go to Department of Mental Health Nursing from here" href="/nursing/departments/child-and-family-health/index.aspx">Department of Mental Health Nursing</a></li><li class="sys_16"><a title="Go to Department of Nursing from here" href="/nursing/departments/midwifery/index.aspx">Department of Nursing</a></li><li class="sys_16"><a title="Go to Cicely Saunders Institute of Palliative Care and Rehabilitation from here" href="http://www.csi.kcl.ac.uk/">Cicely Saunders Institute of Palliative Care and Rehabilitation</a></li>
</ul>
</li>
<li><a title="Faculty of Social Science &amp; Public Policy" class="sys_16" href="http://www.kcl.ac.uk/sspp/">Faculty of Social Science &amp; Public Policy</a>
<ul>
	<li class="sys_16"><a title="Go to > School of Global Affairs from here" href="/sspp/schools/global-affairs/index.aspx">&gt; School of Global Affairs</a></li><li class="sys_16"><a title="Go to African Leadership Centre from here" href="/sspp/departments/alc/index.aspx">African Leadership Centre</a></li><li class="sys_16"><a title="Go to Brazil Institute from here" href="/sspp/departments/kbi/index.aspx">Brazil Institute</a></li><li class="sys_16"><a title="Go to Geography from here" href="/sspp/departments/geography/index.aspx">Geography</a></li><li class="sys_16"><a title="Go to Global Health &amp; Social Medicine from here" href="http://www.kcl.ac.uk/sspp/departments/sshm/index.aspx">Global Health &amp; Social Medicine</a></li><li class="sys_16"><a title="Go to India Institute from here" href="/sspp/departments/kii/index.aspx">India Institute</a></li><li class="sys_16"><a title="Go to International Development from here" href="/sspp/departments/did/index.aspx">International Development</a></li><li class="sys_16"><a title="Go to Lau China Institute from here" href="/sspp/departments/lci/index.aspx">Lau China Institute</a></li><li class="sys_16"><a title="Go to > School of Security Studies from here" href="/sspp/schools/security/index.aspx">&gt; School of Security Studies</a></li><li class="sys_16"><a title="Go to Defence Studies Department from here" href="/sspp/departments/dsd/Defence-Studies-Department.aspx">Defence Studies Department</a></li><li class="sys_16"><a title="Go to War Studies from here" href="/sspp/departments/warstudies/index.aspx">War Studies</a></li><li class="sys_16"><a title="Go to War Studies Online from here" href="/sspp/departments/warstudies/study/wsonline/index.aspx">War Studies Online</a></li><li class="sys_16"><a title="Go to > School of Education, Communication &amp; Society from here" href="/sspp/departments/education/index.aspx">&gt; School of Education, Communication &amp; Society</a></li><li class="sys_16"><a title="Go to > School of Politics and Economics from here" href="/sspp/schools/politics-economics/index.aspx">&gt; School of Politics and Economics</a></li><li class="sys_16"><a title="Go to European &amp; International Studies from here" href="/sspp/departments/european-studies/index.aspx">European &amp; International Studies</a></li><li class="sys_16"><a title="Go to Middle Eastern Studies from here" href="/sspp/departments/mems/index.aspx">Middle Eastern Studies</a></li><li class="sys_16"><a title="Go to Political Economy from here" href="/sspp/departments/politicaleconomy/index.aspx">Political Economy</a></li><li class="sys_16"><a title="Go to Russia Institute from here" href="/sspp/departments/kri/Index.aspx">Russia Institute</a></li><li class="sys_16"><a title="Go to > Policy Institute at King&#39;s from here" href="/sspp/policy-institute/index.aspx">&gt; Policy Institute at King&#39;s</a></li>
</ul>
</li>
<li id="quick_links_last_col"><a title="School of Global Affairs" class="sys_16" href="/sspp/sga/">Global Affairs</a>
<ul>
	<li class="sys_16"><a title="Go to KCL from here" href="http://www.kcl.ac.uk">KCL</a></li>
</ul>
</li>
</ul>
</div>
<div class="sys_quick_links">
<ul>
<li><a title="Cultural King&#39;s" class="sys_16" href="http://www.kcl.ac.uk/cultural/">Cultural King&rsquo;s</a>
<ul>
	<li class="sys_16"><a title="Go to Cultural Programming from here" href="http://www.kcl.ac.uk/Cultural/Cultural-Programming/index.aspx">Cultural Programming</a></li><li class="sys_16"><a title="Go to Cultural Institute from here" href="/Cultural/Cultural-Institute/index.aspx">Cultural Institute</a></li><li class="sys_16"><a title="Go to Cultural Partnerships &amp; Enquiry from here" href="/Cultural/Partnerships-and-Enquiry/Index.aspx">Cultural Partnerships &amp; Enquiry</a></li><li class="sys_16"><a title="Go to Science Gallery London from here" href="https://london.sciencegallery.com">Science Gallery London</a></li>
</ul>
</li>
<li><a title="Other" class="sys_16" href="/aboutkings/orgstructure/">Other</a>
<ul>
	<li class="sys_16"><a title="Go to A-Z Central Departments from here" href="http://www.kcl.ac.uk/aboutkings/orgstructure/central/index.aspx">A-Z Central Departments</a></li><li class="sys_16"><a title="Go to A-Z Research groups from here" href="https://kclpure.kcl.ac.uk/portal/en/organisations/search.html">A-Z Research groups</a></li>
</ul>
</li>
</ul>
</div>
<div id="footer2">
<div class="sys_footer-logo"><a title="King&#39;s College London - Homepage" class="sys_0 sys_t0" href="/index.aspx">King's College London - Homepage</a></div>
<a accesskey="s" title="Sitemap" class="sys_16" href="/Sitemap.aspx">Sitemap</a> <a title="Site help" class="sys_16" href="/sitehelp/">Site help</a> <a accesskey="t" title="Terms and conditions" class="sys_16" href="/terms/">Terms and conditions</a>&nbsp;<a title="Privacy policy" class="sys_16" href="http://www.kcl.ac.uk/terms/privacy.aspx">Privacy policy</a>&nbsp;<a accesskey="a" title="Accessibility" class="sys_16" href="/accessibility.aspx">Accessibility</a>&nbsp;<a title="Modern Slavery Act Transparency Statement" class="sys_16" href="http://www.kcl.ac.uk/governancezone/Finance/Modern-Slavery-Act-Transparency-Statement.aspx">Modern slavery statement</a>&nbsp;<a accesskey="c" title="Contact us" class="sys_16" href="/contactus.aspx">Contact us</a>
<p>&copy; 2018&nbsp;King's College London | Strand | London WC2R 2LS | England | United Kingdom | Tel +44 (0)20 7836 5454&nbsp;</p>
</div>
</div>




<script type="text/javascript">
  $(document).ready(function(){
    $.cookieBar({


      message: 'We use cookies to track usage and preferences.', //Message displayed on bar
      acceptText: 'I understand', //Text on accept/enable button
      policyButton: true, //Set to true to show Privacy Policy button
      policyText: 'Privacy Policy', //Text on Privacy Policy button
      policyURL: '/terms/index.aspx', //URL of Privacy Policy
      autoEnable: true, //Set to true for cookies to be accepted automatically. Banner still shows
      acceptOnContinue: false, //Set to true to silently accept cookies when visitor moves to another page
      expireDays: 365, //Number of days for cookieBar cookie to be stored for
      forceShow: false, //Force cookieBar to show regardless of user cookie preference
      effect: 'slide', //Options: slide, fade, hide
      element: 'body', //Element to append/prepend cookieBar to. Remember "." for class or "#" for id.
      append: true, //Set to true for cookieBar HTML to be placed at base of website. Actual position may change according to CSS
      fixed: false, //Set to true to add the class "fixed" to the cookie bar. Default CSS should fix the position
      bottom: true //Force CSS when fixed, so bar appears at bottom of website
    	});
  });
</script><noscript><p>Browser does not support script.</p></noscript>

    
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="A1CE30AE" />
	<input type="hidden" name="__VIEWSTATEENCRYPTED" id="__VIEWSTATEENCRYPTED" value="" />
</div>

<script type="text/javascript">
//<![CDATA[

		(function() {
if (typeof(___ACC___BuildAccordian) == 'function') { ___ACC___BuildAccordian(new Array('AccordionMenu_Anchor1'), true, true, true, false); } else { alert('Accordian.js File not found. This must be located in the aspnet_client/contensis directory for the AccordianMenu to work.'); }
})();


//]]>
</script><noscript><p>Browser does not support script.</p></noscript></form>
</body>
</html>